
/* ****************** 1칸 레이아웃_상가분양  ****************** */

.layout_231735_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0 2.5% 0;}
.layout_231735_ > div:after {content:''; display:block; clear:both;}
.layout_231735_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231735_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231735_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231736_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231736_ * {box-sizing:border-box;}
.img_231736_ a {display:block; text-decoration:none;}
.img_231736_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231737_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231737_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231738_ * {box-sizing:border-box}
	.pm-board_album__231738_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231738_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231738_ li {float:left}
	.pm-board_album__231738_ li.clear {clear:both}
	.pm-board_album__231738_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231738_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231738_ .figure {margin:0}
	.pm-board_album__231738_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231738_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231738_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231738_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231738_ .bd,
	.pm-board_album__231738_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231738_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231738_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231738_.col_2 li {width:50%}
	.pm-board_album__231738_.col_3 li {width:33.33%}
	.pm-board_album__231738_.col_4 li {width:25%}
	.pm-board_album__231738_.col_5 li {width:20%}
	.pm-board_album__231738_.col_6 li {width:16.66%}
	.pm-board_album__231738_.col_7 li {width:14.28%}
	.pm-board_album__231738_.col_8 li {width:12.5%}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231739_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231739_ > div:after {content:''; display:block; clear:both;}
.layout_231739_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231739_ {min-width:1000px;}
}

/* ****************** 메인3_상위광고배너  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__231740_ { margin:0 auto}
	.pm-banner_slide_basic__231740_ a {border:none}
	.pm-banner_slide_basic__231740_ a img {border:none}
	.pm-banner_slide_basic__231740_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__231740_ .item {position:relative}

	.pm-banner_slide_basic__231740_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__231740_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__231740_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__231740_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__231740_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__231740_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__231740_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__231740_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__231740_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__231740_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__231740_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__231740_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__231740_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__231740_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 맛집&배달  ****************** */

.layout_231741_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0 2.5% 0;}
.layout_231741_ > div:after {content:''; display:block; clear:both;}
.layout_231741_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231741_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231741_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231743_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231743_ * {box-sizing:border-box;}
.img_231743_ a {display:block; text-decoration:none;}
.img_231743_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231744_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231744_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231745_ * {box-sizing:border-box}
	.pm-board_album__231745_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231745_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231745_ li {float:left}
	.pm-board_album__231745_ li.clear {clear:both}
	.pm-board_album__231745_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231745_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231745_ .figure {margin:0}
	.pm-board_album__231745_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231745_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231745_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231745_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231745_ .bd,
	.pm-board_album__231745_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231745_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231745_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231745_.col_2 li {width:50%}
	.pm-board_album__231745_.col_3 li {width:33.33%}
	.pm-board_album__231745_.col_4 li {width:25%}
	.pm-board_album__231745_.col_5 li {width:20%}
	.pm-board_album__231745_.col_6 li {width:16.66%}
	.pm-board_album__231745_.col_7 li {width:14.28%}
	.pm-board_album__231745_.col_8 li {width:12.5%}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231742_ {display:none;}
	.pm-board_list_vertical_slide__231742_.on {display:block}
	.pm-board_list_vertical_slide__231742_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231742_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231742_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231742_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231742_ li {position:relative;}
	.pm-board_list_vertical_slide__231742_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231742_ li > a,
	.pm-board_list_vertical_slide__231742_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231742_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231742_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231742_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231742_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231742_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231742_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231742_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231742_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231742_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 뷰티&건강  ****************** */

.layout_231746_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_231746_ > div:after {content:''; display:block; clear:both;}
.layout_231746_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231746_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231746_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231747_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231747_ * {box-sizing:border-box;}
.img_231747_ a {display:block; text-decoration:none;}
.img_231747_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231748_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231748_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231749_ * {box-sizing:border-box}
	.pm-board_album__231749_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231749_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231749_ li {float:left}
	.pm-board_album__231749_ li.clear {clear:both}
	.pm-board_album__231749_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231749_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231749_ .figure {margin:0}
	.pm-board_album__231749_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231749_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231749_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231749_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231749_ .bd,
	.pm-board_album__231749_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231749_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231749_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231749_.col_2 li {width:50%}
	.pm-board_album__231749_.col_3 li {width:33.33%}
	.pm-board_album__231749_.col_4 li {width:25%}
	.pm-board_album__231749_.col_5 li {width:20%}
	.pm-board_album__231749_.col_6 li {width:16.66%}
	.pm-board_album__231749_.col_7 li {width:14.28%}
	.pm-board_album__231749_.col_8 li {width:12.5%}

/* ****************** 펜션숙박  ****************** */

.layout_231750_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_231750_ > div:after {content:''; display:block; clear:both;}
.layout_231750_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231750_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231750_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231751_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231751_ * {box-sizing:border-box;}
.img_231751_ a {display:block; text-decoration:none;}
.img_231751_ img {max-width:100%; vertical-align:top;}

/* ****************** 최근 게시글 - 웹진형 세로 슬라이드  ****************** */

	.pm-board_webzine_vertical_slide__231752_ {display:none;border-top:1px solid #ccc}
	.pm-board_webzine_vertical_slide__231752_.on {display:block}
	.pm-board_webzine_vertical_slide__231752_ .bxslider * {box-sizing:border-box}
	.pm-board_webzine_vertical_slide__231752_ a {display:block;color:#333}
	.pm-board_webzine_vertical_slide__231752_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine_vertical_slide__231752_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_webzine_vertical_slide__231752_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_webzine_vertical_slide__231752_ li:first-child {border-top:none; }
	.pm-board_webzine_vertical_slide__231752_ li:last-child {border-bottom:none;}
	.pm-board_webzine_vertical_slide__231752_ li > a,
	.pm-board_webzine_vertical_slide__231752_ li > div {display:table;width:100%;padding:12px 5px;table-layout:fixed}

	.pm-board_webzine_vertical_slide__231752_ .figure {display:table-cell;width:167px;padding-right:15px}
	.pm-board_webzine_vertical_slide__231752_ .figure > div {position:relative;overflow:hidden;padding:1px}
	.pm-board_webzine_vertical_slide__231752_ .figure img {display:block;margin:0 auto}

	.pm-board_webzine_vertical_slide__231752_ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_webzine_vertical_slide__231752_ dl:after {content:'';display:block;clear:both}
	.pm-board_webzine_vertical_slide__231752_ dl dt {text-align:left}
	.pm-board_webzine_vertical_slide__231752_ dl dt span {display:block;overflow:hidden;padding:0 5px 0 0;white-space:nowrap;text-overflow:ellipsis}
	.pm-board_webzine_vertical_slide__231752_ dl dd {margin:0;padding:0;text-align:left}
	.pm-board_webzine_vertical_slide__231752_ dl dd span {padding:5px 0;padding-right:10px}

	.pm-board_webzine_vertical_slide__231752_ dl .subject {font-size:14px;font-weight:bold;color:#333}
	.pm-board_webzine_vertical_slide__231752_ dl .date {font-size:12px;color:#888}
	.pm-board_webzine_vertical_slide__231752_ dl .body {display:block;font-size:13px;color:#888}
	.pm-board_webzine_vertical_slide__231752_ a:hover .subject {color:#d00000}

	.pm-board_webzine_vertical_slide__231752_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** BEST인테리어  ****************** */

.layout_231753_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_231753_ > div:after {content:''; display:block; clear:both;}
.layout_231753_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231753_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231753_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231754_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231754_ * {box-sizing:border-box;}
.img_231754_ a {display:block; text-decoration:none;}
.img_231754_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231755_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231755_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231756_ * {box-sizing:border-box}
	.pm-board_album__231756_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231756_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231756_ li {float:left}
	.pm-board_album__231756_ li.clear {clear:both}
	.pm-board_album__231756_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231756_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231756_ .figure {margin:0}
	.pm-board_album__231756_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231756_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231756_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231756_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231756_ .bd,
	.pm-board_album__231756_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231756_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231756_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231756_.col_2 li {width:50%}
	.pm-board_album__231756_.col_3 li {width:33.33%}
	.pm-board_album__231756_.col_4 li {width:25%}
	.pm-board_album__231756_.col_5 li {width:20%}
	.pm-board_album__231756_.col_6 li {width:16.66%}
	.pm-board_album__231756_.col_7 li {width:14.28%}
	.pm-board_album__231756_.col_8 li {width:12.5%}

/* ****************** 어린이집  ****************** */

.layout_231757_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5%0;}
.layout_231757_ > div:after {content:''; display:block; clear:both;}
.layout_231757_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231757_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231757_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231758_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231758_ * {box-sizing:border-box;}
.img_231758_ a {display:block; text-decoration:none;}
.img_231758_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231759_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231759_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231760_ * {box-sizing:border-box}
	.pm-board_album__231760_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231760_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231760_ li {float:left}
	.pm-board_album__231760_ li.clear {clear:both}
	.pm-board_album__231760_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231760_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231760_ .figure {margin:0}
	.pm-board_album__231760_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231760_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231760_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231760_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231760_ .bd,
	.pm-board_album__231760_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231760_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231760_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231760_.col_2 li {width:50%}
	.pm-board_album__231760_.col_3 li {width:33.33%}
	.pm-board_album__231760_.col_4 li {width:25%}
	.pm-board_album__231760_.col_5 li {width:20%}
	.pm-board_album__231760_.col_6 li {width:16.66%}
	.pm-board_album__231760_.col_7 li {width:14.28%}
	.pm-board_album__231760_.col_8 li {width:12.5%}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231761_ {display:none;}
	.pm-board_list_vertical_slide__231761_.on {display:block}
	.pm-board_list_vertical_slide__231761_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231761_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231761_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231761_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231761_ li {position:relative;}
	.pm-board_list_vertical_slide__231761_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231761_ li > a,
	.pm-board_list_vertical_slide__231761_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231761_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231761_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231761_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231761_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231761_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231761_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231761_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231761_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231761_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 어린이집/학원광고  ****************** */

.layout_231762_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231762_ > div:after {content:''; display:block; clear:both;}
.layout_231762_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231762_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__231763_ { margin:0 auto}
	.pm-banner_slide_basic__231763_ a {border:none}
	.pm-banner_slide_basic__231763_ a img {border:none}
	.pm-banner_slide_basic__231763_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__231763_ .item {position:relative}

	.pm-banner_slide_basic__231763_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__231763_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__231763_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__231763_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__231763_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__231763_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__231763_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__231763_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__231763_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__231763_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__231763_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__231763_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__231763_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__231763_ .owl-dots .owl-dot:hover span {background:#ffe400;}

/* ****************** 병원, 한의원  ****************** */

.layout_231764_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:2.5% 0 2.5% 0;}
.layout_231764_ > div:after {content:''; display:block; clear:both;}
.layout_231764_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231764_ > div .container_1 { width:95%; padding:1.2% 2.5% 1.2% 2.5%; background:#fff; }
@media \0screen{
	.layout_231764_ {min-width:667px;}
}

/* ****************** 이미지  ****************** */

.img_231765_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_231765_ * {box-sizing:border-box;}
.img_231765_ a {display:block; text-decoration:none;}
.img_231765_ img {max-width:100%; vertical-align:top;}

/* ****************** 실선  ****************** */

.solid_line_231766_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_231766_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #dedede; /* #cccccc; */ }

/* ****************** 최근 게시글 - 앨범형  ****************** */

	.pm-board_album__231767_ * {box-sizing:border-box}
	.pm-board_album__231767_ ul {margin:0;padding:0;list-style:none; }
	.pm-board_album__231767_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__231767_ li {float:left}
	.pm-board_album__231767_ li.clear {clear:both}
	.pm-board_album__231767_ li a {display:block;text-align:center;color:#333;padding:10px 2px 10px}
   .pm-board_album__231767_ li a:hover {color:#b81119; font-weight:bold;}
	.pm-board_album__231767_ .figure {margin:0}
	.pm-board_album__231767_ .figure img {display:block;margin:0 auto}
	.pm-board_album__231767_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__231767_ .bd {margin:8px 0 0;font-size:13px; text-align:left; font-weight:bold;}
	.pm-board_album__231767_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__231767_ .bd,
	.pm-board_album__231767_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__231767_ .comment {font-weight:normal;color:#888}
	.pm-board_album__231767_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

	.pm-board_album__231767_.col_2 li {width:50%}
	.pm-board_album__231767_.col_3 li {width:33.33%}
	.pm-board_album__231767_.col_4 li {width:25%}
	.pm-board_album__231767_.col_5 li {width:20%}
	.pm-board_album__231767_.col_6 li {width:16.66%}
	.pm-board_album__231767_.col_7 li {width:14.28%}
	.pm-board_album__231767_.col_8 li {width:12.5%}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__231768_ {display:none;}
	.pm-board_list_vertical_slide__231768_.on {display:block}
	.pm-board_list_vertical_slide__231768_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__231768_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__231768_ ul {margin:0;padding:2.5% 0;list-style:none}
	.pm-board_list_vertical_slide__231768_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__231768_ li {position:relative;}
	.pm-board_list_vertical_slide__231768_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__231768_ li > a,
	.pm-board_list_vertical_slide__231768_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__231768_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.2em;vertical-align:middle;}
	.pm-board_list_vertical_slide__231768_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left; position:relative;}
	.pm-board_list_vertical_slide__231768_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__231768_ dl span {display:inline-block;}
	.pm-board_list_vertical_slide__231768_ dl p  { float:left; position:absolute; left:0; top:-10px; width:5px; height:1.2em; background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat; background-size:5px 5px;  }
	.pm-board_list_vertical_slide__231768_ dl .subject { text-indent:15px;font-size:13px;color:#333}
	.pm-board_list_vertical_slide__231768_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__231768_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__231768_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 1칸 레이아웃  ****************** */

.layout_231769_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_231769_ > div:after {content:''; display:block; clear:both;}
.layout_231769_ > div > [class^=container_] { display:block; margin:0 auto; position:relative; box-sizing:border-box; }
  .layout_231769_ > div .container_1 { width:95%; padding:2.5%; background:#fff; }
@media \0screen{
	.layout_231769_ {min-width:667px;}
}

/* ****************** 최근 게시글 탭 - 목록형 (반응형)  ****************** */

	.pm-board_tab_list__231770_ {display:block}
	.pm-board_tab_list__231770_ .tab-wrap {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}

	.pm-board_tab_list__231770_ .tab-btn {display:table;width:100%;margin:0;padding:0;list-style-type:none}
	.pm-board_tab_list__231770_ .tab-btn > li {display:table-cell}
	.pm-board_tab_list__231770_ .tab-btn > li > a {display:block;padding:11px 8px;border:1px solid #e1e1e1;border-left:none;background:#f8f8f8;font-size:13px;font-weight:bold;color:#9b9b9b;text-align:center;white-space:nowrap}
	.pm-board_tab_list__231770_ .tab-btn > li.on > a,
	.pm-board_tab_list__231770_ .tab-btn > li:hover > a {padding:10px 8px 12px;border-top:2px solid #ffd800;border-bottom:none;background:#ffffff;color:#555555}
	.pm-board_tab_list__231770_ .tab-btn > li:first-child > a {border-left:1px solid #e1e1e1}

	.pm-board_tab_list__231770_ .tab-btn.tab_col2 > li {width:50%}
	.pm-board_tab_list__231770_ .tab-btn.tab_col3 > li {width:33.3333%}
	.pm-board_tab_list__231770_ .tab-btn.tab_col4 > li {width:25%}
	.pm-board_tab_list__231770_ .tab-btn.tab_col5 > li {width:20%}
	.pm-board_tab_list__231770_ .tab-btn.tab_col6 > li {width:16.6666%}

	.pm-board_tab_list__231770_ .tab-cont {display:none;padding:5px 10px; border:1px solid #ddd; border-top:0; }
	.pm-board_tab_list__231770_ .tab-cont.on {display:block}
	.pm-board_tab_list__231770_ .tab-cont ul {margin:0;padding:0;list-style:none}
	.pm-board_tab_list__231770_ .tab-cont li {border-bottom:1px solid #e2e5e7;font-size:13px}
	.pm-board_tab_list__231770_ .tab-cont li:first-child {border-top:0; }
  	.pm-board_tab_list__231770_ .tab-cont li:last-child {border-bottom:0; }
	.pm-board_tab_list__231770_ .tab-cont a {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__231770_ .tab-cont dl {position:relative;margin:0;padding-right:80px}
	.pm-board_tab_list__231770_ .tab-cont dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
  .pm-board_tab_list__231770_ .tab-cont dt .span_231770_1 { float:left;margin:0; padding:0; text-indent:15px; }
  .pm-board_tab_list__231770_ .tab-cont dt .span_231770_1 p {  float:left; position:absolute; top:-7px; left;0; width:5px; height:5px;
  background:url(/img_up/shop_pds/ehompy0107/design/img/bullet.jpg) no-repeat 0 0;}
	.pm-board_tab_list__231770_ .tab-cont dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_tab_list__231770_ .tab-cont .blank {border-bottom-color:transparent}
	.pm-board_tab_list__231770_ .tab-cont .blank span {display:block;color:#333;padding:11px 8px}
	.pm-board_tab_list__231770_ .tab-cont .comment {font-weight:normal;color:#888}
	.pm-board_tab_list__231770_ .tab-cont .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 학원 & 교육  ****************** */

.layout_231771_ {clear:both; min-width:320px; max-width:667px; margin:0 auto; padding:0 0 2.5% 0;}
.layout_231771_ > div {}
.layout_231771_ > div:after {content:''; display:block; clear:both;}
.con_wrap_184019 { width:100%; margin:0 auto; }
.layout_231771_ div  [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;  }
.layout_231771_ div  .container_1  { width:21.18%; margin:0 0 0 2.5%; padding:0; }
.layout_231771_ div  .container_2  {width:21.18%; margin:0 1.25% 0 1.25%; padding:0; }
.layout_231771_ div  .container_3  {width:21.18%;margin:0 1.25% 0 0; padding:0; }
.layout_231771_ div  .container_4  {width:21.18%;margin:0 2.5% 0 0; padding:0; }

@media (max-width:1023px){
.layout_231771_ div  .container_1  { width:21.25%; margin:0 1.25% 0 2.5%; padding:0;}
.layout_231771_ div  .container_2  {width:21.25%; margin:0 1.87% 0 1.87%; padding:0; }
.layout_231771_ div  .container_3  {width:21.25%;margin:0 1.87% 0 1.87%; padding:0; }
.layout_231771_ div  .container_4  {width:21.25%;margin:0 2.5% 0 1.25%; padding:0; }
}

@media \0screen{
	.layout_231771_ {min-width:667px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231773_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231773_ * {box-sizing:border-box;}
.img_ratio_231773_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn1o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231773_ img {width:100%; vertical-align:top;}
  .img_ratio_231773_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231773_ {width:px;}
}
@media \0screen{
	.img_ratio_231773_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231775_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231775_ * {box-sizing:border-box;}
.img_ratio_231775_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn2o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231775_ img {width:100%; vertical-align:top;}
  .img_ratio_231775_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231775_ {width:px;}
}
@media \0screen{
	.img_ratio_231775_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231772_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231772_ * {box-sizing:border-box;}
.img_ratio_231772_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn3o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231772_ img {width:100%; vertical-align:top;}
  .img_ratio_231772_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231772_ {width:px;}
}
@media \0screen{
	.img_ratio_231772_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231774_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231774_ * {box-sizing:border-box;}
.img_ratio_231774_ a {display:block; text-decoration:none; background:url(/img_up/shop_pds/ehompy0107/design/img/main2_btn4o.png) no-repeat 0 0; 
 background-size:100% 100%;}
.img_ratio_231774_ img {width:100%; vertical-align:top;}
  .img_ratio_231774_ img:active { opacity:0; }
@media (min-width:1024px){
	.img_ratio_231774_ {width:px;}
}
@media \0screen{
	.img_ratio_231774_ {width:px;}
}

/* ****************** 병원한의원광고  ****************** */

.layout_231776_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_231776_ > div:after {content:''; display:block; clear:both;}
.layout_231776_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231776_ {min-width:1000px;}
}

/* ****************** 병원 한의원광고  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__231777_ { margin:0 auto}
	.pm-banner_slide_basic__231777_ a {border:none}
	.pm-banner_slide_basic__231777_ a img {border:none}
	.pm-banner_slide_basic__231777_ .owl-item {}
	.pm-banner_slide_basic__231777_ .item {position:relative}

	.pm-banner_slide_basic__231777_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__231777_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__231777_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__231777_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__231777_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__231777_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__231777_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__231777_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__231777_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__231777_ .owl-dots {position:absolute;left:0; bottom:0; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__231777_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__231777_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#444;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__231777_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__231777_ .owl-dots .owl-dot:hover span {background:#ffe400;}
